简体中文版经机器翻译而成,仅供参考。如与英语版出现任何冲突,应以英语版为准。

Linux 主机要求

提供者 netapp-ivanad 下载此页面的 PDF

必须先准备 Linux 主机,然后才能安装适用于 UNIX 的 SnapDrive 。

  • 如果您使用的是 FC 或 iSCSI 协议,则必须从 NetApp 支持站点下载并安装 Linux Host Utilities 。

    您必须使用 sanlun version 命令验证是否已成功安装 Linux Host Utilities 。

  • 您必须在所有 Linux 系统中安装 sg3_utils 软件包,以使 SnapDrive for UNIX 命令正常运行。

    注 您必须确保 sg3_utilssg3_utils-libs 库可用于 Red Hat Enterprise Linux ( RHEL )和 Oracle Enterprise Linux ( OEL )。在适用于 SUSE Linux Enterprise Server ( SLES ) 10 及更早版本的 sCSI 软件包以及适用于 SLES 11 及更高版本的 sG3_utils 软件包中提供了 sg3_utils 库。
  • 如果您的主机是 64 位 Linux 操作系统,并且您正在尝试安装 32 位 SnapDrive for UNIX ,则必须下载并安装这些库或二进制软件包。

    如果主机系统中缺少 32 位版本的glibc 软件包,则 SnapDrive for UNIX 安装将失败。

    • QLogic site_ 中 QConvergeConsoleCLI 软件包的 32 位二进制文件。如果您的主机是 64 位 Linux 操作系统,并且安装适用于 Emulex HBA 的 Emulex OnCommand Manager 软件包的 32 位二进制文件,则还必须在 QLogic HBA 的 ` etc/HBA.conf` 文件中将 qla2xxx64 /usr/lib64/libqlsdm.so 更改为 qla2xxx /usr/lib/libqlsdm.so

    • 如果传输协议为 FC ,则必须安装 libHBAAPI 软件包或供应商专用的软件包,以便 SnapDrive for UNIX 能够在主机上运行。

  • 在安装 SnapDrive for UNIX 之前,必须在主机上安装受支持的主机服务包。

    互操作性表工具 _ 提供了有关受支持服务包的详细信息。

  • 相关信息 *